[问题]Gaim啊,beta5不稳定

为当前最终发行版之前的所有版本提供支持
回复
头像
diabloneo
帖子: 80
注册时间: 2006-06-06 22:56
送出感谢: 0
接收感谢: 0

[问题]Gaim啊,beta5不稳定

#1

帖子 diabloneo » 2007-03-14 21:25

我只用MSN,gaim已经会自动关闭了,我知道是gaim的新版本不稳定。
在网上找到办法说删除联系人中的聊天机器人bot可以变稳定,但是我的联系人中没有bot啊
后来我不使用有色字体,也把在聊天窗口中显示上次聊天记录的插件关了,但还是不行啊。
我用的是ubuntu6.10
谁有办法呢?
shaun
帖子: 12
注册时间: 2007-02-01 2:38
送出感谢: 0
接收感谢: 0

#2

帖子 shaun » 2007-03-14 21:30

我也遇到过这个问题。
你试试升级。
头像
diabloneo
帖子: 80
注册时间: 2006-06-06 22:56
送出感谢: 0
接收感谢: 0

#3

帖子 diabloneo » 2007-03-15 12:37

我用的是cn99的源,没得升级了
头像
latteye
帖子: 218
注册时间: 2006-08-13 2:04
送出感谢: 0
接收感谢: 0

#4

帖子 latteye » 2007-03-15 13:07

gaim前段时间推出beta很快 但是一直没有 rc 和正式版本
lpmurder
帖子: 142
注册时间: 2007-02-06 18:57
来自: 中国茶都
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 lpmurder » 2007-03-15 13:30

正在用 把Beta 5 暂时发现社么问题
头像
hualang0929
帖子: 1226
注册时间: 2006-11-11 10:23
来自: Mars
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 hualang0929 » 2007-03-15 14:02

ubuntu6.10, gaim 2.0bata5
正在用,没问题
抬头望星空一片晴,我独行,夜已渐寒……
回复

回到 “老旧版本支持”